/**
 ********************************************************************************
 * Copyright (c) 2017 Robert Bosch GmbH and others.
 * 
 * This program and the accompanying materials are made
 * available under the terms of the Eclipse Public License 2.0
 * which is available at https://www.eclipse.org/legal/epl-2.0/
 * 
 * SPDX-License-Identifier: EPL-2.0
 * 
 * Contributors:
 *     Robert Bosch GmbH - initial API and implementation
 ********************************************************************************
 */
package org.eclipse.app4mc.sca.util;


/**
 * Constants class to contains the tool id
 */
public final class App4mcToolConstants {

  /**
   * Private Constructor
   */
  private App4mcToolConstants() {
    // Private constructor
  }

  /**
   * Sca2amalthea tool id
   */
  public static final String SCA2AMALTHEA_TOOL_ID = "SCA2Amalthea";

}
